.big {
  background: url('../img/img/cidade-row-big.jpg') no-repeat center center fixed;
  background-size: cover;
  width:100%;
}

.big-2 {
  background: url('../img/img/cidade-row-big-2.jpg') no-repeat center center fixed;
  background-size: cover;
  width:100%;
}

.big-3 {
  background: url('../img/img/cidade-row-big-3.jpg') no-repeat center center fixed;
  background-size: cover;
  width:100%;
}

.big-4 {
  background: url('../img/img/cidade-row-big-4.jpg') no-repeat center center fixed;
  background-size: cover;
  width:100%;
}

.big-5 {
  background: url('../img/img/cidade-row-big-5.jpg') no-repeat center center fixed;
  background-size: cover;
  width:100%;
}

.big-6 {
  background: url('../img/img/cidade-row-big-6.jpg') no-repeat center center fixed;
  background-size: cover;
  width:100%;
}

.big-7 {
  background: url('../img/img/cidade-row-big-7.jpg') no-repeat center center fixed;
  background-size: cover;
  width:100%;
}

.big-8 {
  background: url('../img/img/cidade-row-big-8.jpg') no-repeat center center fixed;
  background-size: cover;
  width:100%;
}

.big-9 {
  background: url('../img/img/cidade-row-big-9.jpg') no-repeat center center fixed;
  background-size: cover;
  width:100%;
}